from django.urls import path, include
from rest_framework import routers
from .api import HerdViewSet, RancherViewSet

router = routers.DefaultRouter()
router.register('herd', HerdViewSet, basename='herd')
router.register('rancher', RancherViewSet, basename='rancher')

urlpatterns = [
    path('api/v1/', include(router.urls))
]